Bug 1467355 - Docker images are missing from f26 final RC composes
Docker images are missing from f26 final RC composes
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
26
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Václav Pavlín
Fedora Extras Quality Assurance
AcceptedFreezeException
:
Depends On:
Blocks: F26FinalFreezeException
  Show dependency treegraph
 
Reported: 2017-07-03 09:34 EDT by Mohan Boddu
Modified: 2018-05-29 08:30 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 08:30:10 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mohan Boddu 2017-07-03 09:34:29 EDT
We are missing docker images from f26 final RC composes. Even though they are not release blocking but its good to have one.

koji task for failed images:

https://koji.fedoraproject.org/koji/taskinfo?taskID=20290824

I think it can be fixed by some pungi config changes.
Comment 1 Fedora Blocker Bugs Application 2017-07-03 09:38:42 EDT
Proposed as a Freeze Exception for 26-final by Fedora user mohanboddu using the blocker tracking app because:

 Docker images are missing from f26 final RC composes.
Comment 2 Matthew Miller 2017-07-03 10:48:28 EDT
+1 FE
Comment 3 Adam Williamson 2017-07-03 11:51:21 EDT
+1 FE.
Comment 4 Adam Williamson 2017-07-03 14:42:28 EDT
Discussed at 2017-07-03 freeze exception review meeting: https://meetbot-raw.fedoraproject.org/fedora-blocker-review/2017-07-03/f26-blocker-review.2017-07-03-16.06.html . Including Docker images with the release compose is obviously desirable, and the change seems quite well limited to the Docker image configuration (so should not affect compose of anything else).
Comment 5 Fedora End Of Life 2018-05-03 04:10:42 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2018-05-29 08:30:10 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.